package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class D2DArs implements Serializable {
    @SerializedName("d2d_ars_url")
    @Expose
    private String d2d_ars_url;

    public String getD2d_ars_url() {
        return d2d_ars_url;
    }

    public void setD2d_ars_url(String d2d_ars_url) {
        this.d2d_ars_url = d2d_ars_url;
    }
}
